using chapitre5_aspnet_core_bookshop.Models;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace chapitre5_aspnet_core_bookshop.Services
{
    public class LibairieService : ILibrairieService
    {
        public List<Ouvrage> GetOuvrages()
        {
            return new List<Ouvrage>
                (
                new Ouvrage[] {
                new Ouvrage() {  ID=1, Titre="ASP.NET", Auteur="Brice-Arnaud Guerin"},
                new Ouvrage() { ID = 2, Titre = "C++", Auteur = "Brice-Arnaud Guerin" },
                new Ouvrage() { ID = 3, Titre = "PHP MySQL", Auteur = "Brice-Arnaud Guerin" }}
                );
        }
    }
}
